html {
	overflow-y:scroll;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

ul {
	margin: 0 0 0.5em 1em;
	padding: 0;
	list-style-type: none;
}

.back_ground {
	background-color: #DEFFDE;
	background-image: url('../img/back_ground.gif');
	background-repeat: repeat-x
}
.back_ground_mn {
	background-color: #8F8F8F;
	background-image: url('../img/m_menu_back.gif');
}

.t_what_text {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}

.m_text00 {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #888888;
}

.m_text01 {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
}
.m_text02 {
	font-size: 12px;
	font-weight: normal;
	color: #21468B;
}
.m_text03 {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.m_text04 {
	font-size: 12px;
	font-weight: normal;
	color: #9B8920;
}
.m_text05 {
	font-size: 14px;
	font-weight: bold;
	color: #21468B;
	line-height: 18px;
}
.m_text06 {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
}
.m_text07 {
	font-size: 12px;
	font-weight: bold;
	color: #5583D7;
}
.m_text08 {
	font-size: 12px;
	font-weight: normal;
	color: #009900;
	line-height: 18px;
}
.m_text09 {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #5583D7;
}
.m_text10 {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #A10200;
}
.m_text11 {
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	line-height: 12px;
}
.m_text12 {
	font-size: 12px;
	font-weight: normal;
	color: #5583D7;
}

.m02_text01 {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: 16px;
}
.m02_text02 {
	font-size: 14px;
	font-weight: bold;
	color: #25774A;
}
.m02_text03 {
	font-size: 12px;
	font-weight: bold;
	color: #25774A;
}
.m02_text04 {
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
}
.m02_text05 {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #25774A;
}
.m02_text06 {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.m02_text07 {
	font-size: 12px;
	font-weight: bold;
	color: #903939;
}
.m04_text01 {
	font-size: 16px;
	font-weight: bold;
	color: #844608;
}
.m04_text02 {
	font-size: 12px;
	font-weight: bold;
	color: #25774A;
}
.m04_text03 {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}

.sub_text01 {
	font-size: 12px;
	font-weight: bold;
	color: #25774A;
}
.sub_text02 {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: 15px;
}
.sub_text03 {
	font-size: 14px;
	font-weight: bold;
	color: #25774A;
}
.sub_text04 {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: 18px;
}
.sub_text05 {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #21468B;
}
.sub_text06 {
	font-size: 16px;
	font-weight: bold;
	color: #25774A;
}

.copy_right {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}

.small_text {
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

.img_btn_nl {
	border: solid 1px #404040;
}
.img_btn_cl {
	border: solid 1px #404040;
}
.img_btn_cl:link    {
	border: solid 1px #404040;
}
.img_btn_cl:visited {
	border: solid 1px #404040;
}
.img_btn_cl:hover   {
	border: solid 1px #FF0000;
}
.img_btn_cl:active  {
	border: solid 1px #FF0000;
} 